Loading...
Searching...
No Matches
MSSelectionKeywords.h File Reference
`#include <casacore/casa/aips.h>`
`#include <map>`

Go to the source code of this file.

## Classes

class | casacore::MSSelectionKeywords
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Typedefs

typedef MSSelectionKeywords | casacore::MSS
| Define a shorthand notation for this class, so enums can be specified easily.